### Method

# Adw NavigationPage get_title

since: 1.4

#### Declaration [src]

    const char*
    adw_navigation_page_get_title (
      AdwNavigationPage* self
    )

#### Description [src]

Gets the title of `self`.

Available since: 1.4

Gets property | `Adw.NavigationPage:title`

#### Return value

Type: `const char*`

The title of `self`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.